### Function

# Qmi MessageOmaSetFeatureSettingInput new

since: 1.6

#### Declaration [src]

    QmiMessageOmaSetFeatureSettingInput*
    qmi_message_oma_set_feature_setting_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageOmaSetFeatureSettingInput`.

Available since: 1.6

#### Return value

Type: `QmiMessageOmaSetFeatureSettingInput`

The newly created `QmiMessageOmaSetFeatureSettingInput`. The returned value should be freed with qmi_message_oma_set_feature_setting_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.